print/tex-latex-base-dev - The NetBSD Packages Collection

Development pre-release of the LaTeX kernel

This package provides a testing release for upcoming LaTeX2e
kernel changes. Testing by the LaTeX team itself suggests that
the code is stable and usable, but wider use by knowledgeable
users is required by adding these changes to the release LaTeX
kernel. Typically, the code here will be used by a TeX system
to create dedicated formats, for example pdflatex-dev, which
can then be used explicitly for testing.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-latex-base-dev-20201001pre5.tgz
NetBSD 8.0earmv7hftex-latex-base-dev-20201001pre5.tgz
NetBSD 8.0earmv7hftex-latex-base-dev-20210501pre1.tgz
NetBSD 8.0i386tex-latex-base-dev-20201001pre5.tgz
NetBSD 8.0i386tex-latex-base-dev-20201001pre5.tgz
NetBSD 8.0i386tex-latex-base-dev-20210501pre1.tgz
NetBSD 8.0powerpctex-latex-base-dev-20201001pre5.tgz
NetBSD 8.0powerpctex-latex-base-dev-20210501pre1.tgz
NetBSD 8.0powerpctex-latex-base-dev-20201001pre5.tgz
NetBSD 8.0powerpctex-latex-base-dev-20210501pre1.tgz
NetBSD 8.0x86_64tex-latex-base-dev-20210501pre1.tgz
NetBSD 8.0x86_64tex-latex-base-dev-20201001pre5.tgz
NetBSD 8.0x86_64tex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0aarch64tex-latex-base-dev-20210501pre1.tgz
NetBSD 9.0aarch64tex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0aarch64tex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0alphatex-latex-base-dev-20210501pre1.tgz
NetBSD 9.0alphatex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0alphatex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0earmtex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0earmtex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0earmtex-latex-base-dev-20210501pre1.tgz
NetBSD 9.0earmv6hftex-latex-base-dev-20210501pre1.tgz
NetBSD 9.0earmv6hftex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0earmv6hftex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0earmv6hftex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0earmv7hftex-latex-base-dev-20210501pre1.tgz
NetBSD 9.0earmv7hftex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0earmv7hftex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0earmv7hftex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0earmv7hftex-latex-base-dev-20210501pre1.tgz
NetBSD 9.0i386tex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0i386tex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0i386tex-latex-base-dev-20210501pre1.tgz
NetBSD 9.0mips64ebtex-latex-base-dev-20210501pre1.tgz
NetBSD 9.0mips64ebtex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0mips64ebtex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0mipseltex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0mipseltex-latex-base-dev-20210501pre1.tgz
NetBSD 9.0powerpctex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0powerpctex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0powerpctex-latex-base-dev-20210501pre1.tgz
NetBSD 9.0powerpctex-latex-base-dev-20210501pre1.tgz
NetBSD 9.0sh3eltex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0sh3eltex-latex-base-dev-20210501pre1.tgz
NetBSD 9.0sparc64tex-latex-base-dev-20210501pre1.tgz
NetBSD 9.0sparc64tex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0sparc64tex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0sparc64tex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0sparctex-latex-base-dev-20210501pre1.tgz
NetBSD 9.0sparctex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0sparctex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0vaxtex-latex-base-dev-20210501pre1.tgz
NetBSD 9.0vaxtex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0x86_64tex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0x86_64tex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0x86_64tex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0x86_64tex-latex-base-dev-20210501pre1.tgz
NetBSD 9.0x86_64tex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0x86_64tex-latex-base-dev-20201001pre5.tgz
NetBSD 9.0x86_64tex-latex-base-dev-20210501pre1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.